{
  "verseBefore": "Kungh đanưq, e kaluh varơuq kaxaay yôôych hloq hloay, măn kaluh varơuq kaxaay leh padoh vlôh, yôôych atêq neq kung leh kadook ik.",
  "verseAfter": "Kung đanưq, kungh e kaluh varơuq kaxaay yôôych hloq hloay, măn kaluh varơuq kaxaay leh padoh vlôh, yôôych atêq neq kung leh kadook ik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 25,
  "modifiedTimestamp": "2023-06-02T08:16:21.406Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
